Hochkritische Lücke in Drupal verursacht Nachwehen

newsbot

Feedreader
Beiträge
0
Am 15. Oktober hatte das Sicherheitsteam des Content Management Systems Drupal eine schwerwiegende Lücke in der Kernkomponente Drupal-Core geschlossen. Jetzt ergeht eine Warnung, zu spät aktualisierte Installationen müssten als kompromittiert betrachtet werden.

Weiterlesen...
 
Oben